Bug 39627 - new camserv won't compile, use old for now.
Summary: new camserv won't compile, use old for now.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chein
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-21 21:00 UTC by overholt
Modified: 2003-01-21 22:15 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (349 bytes, patch)
2002-06-21 21:00 UTC, overholt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description overholt 2002-06-21 21:00:02 UTC
camserve was updated to 0.5.0, it won't compile
point the distfile to /old for now.

How-To-Repeat: make
Comment 1 Ying-Chieh Liao freebsd_committer 2002-06-22 05:14:15 UTC
Responsible Changed
From-To: freebsd-ports->chein

over to maintainer
Comment 2 Bill Fenner freebsd_committer 2003-01-21 22:15:41 UTC
State Changed
From-To: open->closed

Committed, thanks!